/* SUCHE */
#frn_channelSearch div.frn_cont, #frnContentRight #frn_channelSearch {background-image:url(/contentblob/488806/data/v-suche.gif)}
#frn_channelSearch .frn_cont{background-position:0px -6px;margin-left:14px}

/* bo rechte Spalte */
#frnContentRight #frn_channelSearch {border-bottom:solid 1px #DDDDDD;margin: -15px 15px 0px -4px;padding-bottom:2px;}
#frnContentRight #frn_tagCloudSearch {margin: 5px 18px 0px 0px; padding-left:10px; background:url(/contentblob/492162/data/teasertrenner.gif) repeat-x; padding-top:12px;}
* html #frnContentRight #frn_channelSearch {margin-top:10px;}
*+ html #frnContentRight #frn_channelSearch {margin-top:10px;}, *+ html  #frnContentRight #frn_tagCloudSearch {margin-top:10px;}
#frnContentRight #frn_channelSearch .frn_formDiv_1line {margin:15px 0 0 15px;}
#frnContentRight #frn_tagCloudSearch .frn_formDiv_1line {margin:10px 0px 0px 7px;}
#frnContentRight #frn_channelSearch  .frn_formDiv_1line input.longest,  #frnContentRight #frn_tagCloudSearch .frn_formDiv_1line input.longest {width:207px;margin-right:-1px;height:15px;float:left;color:#808080;}
#frn_tagCloudSearch form strong {float:left; line-height:20px; margin-right:10px;}
#frn_tagCloudSearch form .namensfeld {margin-bottom:0px;}

/* eo rechte Spalte */


form.frn_suche1{
 margin:0px 0px 0px 0px;
margin:-5px 0px 6px 0px;
}
.frn_formDiv_1line{
margin:15px 0px 0px 20px;
}
#frn_tagCloudSearch form.frn_suche1{
margin:-5px 0px 0px 0px;
}
.frn_formDiv_2line {
margin:0px 0px 0px 126px;
padding-top:5px;
}
.frn_formDiv_3line {
padding-top:0px;
margin:10px 0px 12px 66px;
}
*+html .frn_formDiv_3line {margin-top:5px;}
.frn_formDiv_1line .frn_optionHead,
.frn_formDiv_3line .frn_optionHead{
float:left;
margin:0px 10px 0px 0px;
border:0px solid green
}
.frn_formDiv_3line .frn_optionHead {
margin:0px 6px 0px 0px;
}
*+html .frn_formDiv_3line .frn_optionHead {margin-bottom:0px;}
#erwSearch .frn_optionHead strong{
color:#9f9f9f;
font-size:11px;
position:relative;
top:-3px
}
select.long.withLine{width:110px;margin-right:5px}
*+html select.long.withLine {margin-bottom:-1px}
 .frn_formDiv_1line input.longest{
 float:left;
width:453px;
height:16px;
padding:0px 0 0 0;
text-indent:23px;
margin-bottom:0px;
margin-right:10px;
background:#FFFFFF url(/contentblob/45072/data/suchelupe.gif) no-repeat scroll 5px 1px
}
.frn_optionHead select.long{height:17px; color: #000000;}
*+html .frn_optionHead select.long{height:19px}

form.frn_suche1 .frn_formDiv_1line .typeImg,
form.frn_suche2 .frn_formDiv_1line .typeImg{
float:left;
margin:0px 7px 0px 0px;
}
form.frn_suche2 .frn_formDiv_1line .typeImg{
margin-top:15px
}
.contCheck{
padding-left:15px;
float:left;
}
.contCheck span{
padding:0px;
line-height:19px;
vertical-align:top;
}
*+html .contCheck span{line-height:3px}
#elemMore {
border:0px solid red;
display:block;
float:left;
height:15px;
width:100px;
}
#elemMore a.frn_moreButton {
margin:3px 0px 0px;
padding-right:0px;
text-align:left;
}

form.frn_suche1 .frn_formDiv_2line select.long{
float:left
}
.frn_searchLine{
height:1px;
font-size:0px;
width:802px;
border-bottom:1px solid #cdcdcd;
position:relative;
top:0px;
}
*+html .frn_searchLine{
top:0px;
}
#erwSearch{display: none}
/* eo SUCHE */

/* Suchergebniss*/
.frn_tTeaser.frn_ttyp4 {
margin-left:6px;
margin-top:12px;
width:633px;
width:598px;
}
.frn_btTeaser.searchResult.frn_ttyp4,
div.lay5 .frn_btTeaser.searchResult.frn_ttyp3{margin-top:10px;margin-bottom:0px;}
.frn_btTeaser.searchResult.frn_ttyp4 .bildContainer,
div.lay5 .frn_btTeaser.searchResult.frn_ttyp3 .bildContainer {width:148px;height:98px;background-color:#f8f8f8;}
.frn_btTeaser.searchResult.frn_ttyp4 .frn_teaserHeadline,
div.lay5 .frn_btTeaser.searchResult.frn_ttyp3 .frn_teaserHeadline {height:auto;font-weight:bold;margin-top:0;font-size:13px}
.frn_btTeaser.searchResult.frn_ttyp4 .frn_text,
div.lay5 .frn_btTeaser.searchResult.frn_ttyp3 .frn_text {float:left;width:465px;margin-left:13px;}
div.lay5 .frn_btTeaser.searchResult.frn_ttyp3 .frn_text{width:304px;}
.frn_btTeaser.searchResult.frn_ttyp4 .frn_teaserSubHeadline{height:auto!important}

span.dat, div.lay5 .frn_ttyp3 .frn_text span.dat {margin-right:10px;margin-top:0px;height:14px}

/* noResult */
.frn_tTeaser.frn_ttyp4 {width:639px}
.possibleSearch {border: 0px solid red; margin: 20px 13px 20px 0; padding: 0px;height: 60px; width: 313px;   float: left;height: auto;}
.frn_searchBox img{float: left; margin-right: 6px;}
.searchInfo{float: left;width:265px;}
input.frn_formBoxEntry{border: 1px solid rgb(181, 181, 181); color:#808080;padding-left: 5px; font-size: 11px; height: 14px; width: 180px; margin-right: 5px;}

.frn_treffer {margin-bottom:8px;}
.frn_treffer strong {font-size:16px;}
